/*--------------------------------------------------------------*/
/*-----------------------ESTILO PRINCIPAL-----------------------*/
/*--------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600|Playfair+Display&display=swap');

*{
	font-family: 'Montserrat', sans-serif !important;
	color: #212121;
	margin: 0;
	padding: 0;
	line-height: 1.2;
	font-weight: 400;
	text-decoration: none;
	box-sizing: border-box;
	outline: none;
}
moz-selection{background: #222;	color: #fff;}
*::-moz-selection{background: #222;	color: #fff;}

a{color: #222;}

p{margin-bottom: 15px;}

.btn{
	cursor: pointer;
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 13px;
	padding: 15px 35px;
	border-radius: 4px;
}

.btn1{
	background-color: #ff4db2;
	color: #fff;
	border-bottom: 3px solid #de2c91;
	transition:all 0.3s ease-out;
	-webkit-trasition:all 0.3s ease-out;
}
.btn1:hover, 
.btn1:focus, 
.btn1:active{
	background-color: #de2c91;
}
.btn2{
	background-color: #fff;
	color: #333;
	border-bottom: 3px solid #e5e5e5;
	transition:all 0.3s ease-out;
	-webkit-trasition:all 0.3s ease-out;
}
.btn2:hover, 
.btn2:focus, 
.btn2:active{
	background-color: #e5e5e5;
}
.btn3{
	background-color: #191a1c;
	color: #fff;
	border-bottom: 3px solid #09090a;
	transition:all 0.3s ease-out;
	-webkit-trasition:all 0.3s ease-out;
}
.btn3:hover, 
.btn3:focus, 
.btn3:active{
	background-color: #09090a;
}

/*--------------------------------------------------------------*/
/*-------------------------ESTILO COMÚN-------------------------*/
/*--------------------------------------------------------------*/

header .launch{
	float: right; 
	cursor: pointer; 
	height: 25px;
	width: 35px;
	position: relative;
	z-index: 101;
	margin-right: 20px;
}
header .launch span{
	background-color: #ff4db2;
	display: block;
	height: 3px;
	left: 0;
	width: 100%;
	position: absolute;
	opacity: 1;
	-webkit-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}
header .launch.open span{background-color: #fff;}

header .launch span:nth-child(1){top: 0;}
header .launch span:nth-child(2){top: 10px;}
header .launch span:nth-child(3){top: 10px;}
header .launch span:nth-child(4){top: 20px;}

.sidr-open header .launch span:nth-child(1){top: 18px; left: 50%; width: 0;}
.sidr-open header .launch span:nth-child(2){transform: rotate(45deg); -webkit-transform: rotate(45deg);}
.sidr-open header .launch span:nth-child(3){transform: rotate(-45deg); -webkit-transform: rotate(-45deg);}
.sidr-open header .launch span:nth-child(4){top: 18px; left: 50%; width: 0;}

.anim3{transition:all 0.3s ease-out; -webkit-trasition:all 0.3s ease-out;}
.anim6{transition:all 0.6s ease-out; -webkit-trasition:all 0.6s ease-out;}
.anim10{transition:all 1s ease-out; -webkit-trasition:all 1s ease-out;}

.ancla{cursor: pointer;}
img{width: auto; max-width: 100%; height: inherit;}
b{font-weight: bold; font-size: inherit; color: inherit;}
h1, h2, h3, h4, h5, h6{line-height: 1.2;}
input, button, select, textarea{font-family: inherit; margin: 0; width: 100%;}
select{-moz-appearance:none;-webkit-appearance:none;}
textarea{resize: vertical;}
textarea:focus, input:focus{box-shadow: none !important;}
div.icons > .btn-group, body > .jmodedit{display: none !important;}
.btn:hover, .btn:active, .btn:focus{text-decoration: none !important;}
.responsive{display: none;}

label.checkbox{margin-bottom: 0; position: relative; padding: 0;}
label.checkbox span{
	position: relative; 
	font-size: 13px; 
	font-weight: 400;
	line-height: 1.2;
	cursor: pointer;
}
label.checkbox span a{font-size: inherit; font-weight: inherit; color: #ff4db2;}
label.checkbox span a:hover{text-decoration: underline;}
label.checkbox input{position: absolute; top: 0; left: 0; opacity: 0;}
label.checkbox span:before{
	content: "\f00c" !important;
	font-family: "FontAwesome" !important;
	color: transparent;
	width: 15px;
	height: 15px;
	display: inline-block;
	vertical-align: text-top;
	margin-right: 7px;
	text-align: center;
	line-height: 16px;
	font-size: 13px;
	background-color: #fff;
	border: 1px solid #ff4db2 !important;
	vertical-align: initial;
}

label.checkbox input[type="checkbox"]:checked + span:before{
  background-color: #ff4db2;
  color: #fff !important;
}
label.checkbox input:disabled + span:before{
  opacity: 0.5;
}

.cookies{
	background-color: #fff;
	position: fixed;
	z-index: 99;
	bottom: 0;
	left: 0;
	width: 100%;
	box-shadow: 0 0 30px rgba(0,0,0,0.2);
	display: none;
}
.cookies p{margin: 0; padding: 0; font-size: 13px;}
.cookies .btn{
	font-size: 13px;
	padding: 5px 15px;
	vertical-align: middle;
	text-align: center;
}
body.notfound .cookies{display: none;}
.cms-cookies table{width: 100%; margin-bottom: 30px;}
.cms-cookies table td{
	padding: 5px 10px; 
	background-color: rgba(0,0,0,0.05); 
	border: 2px solid transparent;
	font-size: 15px;
}
.cms-cookies thead td{font-weight: bold;}

i.fa{color: inherit; font-family: "FontAwesome" !important;}

.logo img{transition:all 0.3s ease-out; -webkit-trasition:all 0.3s ease-out;}
.logo:hover img{opacity: 0.8;}

.alert{
	padding: 30px;
	background-color: #8BC34A;
	border: none;
	margin: 20px;
	border-radius: 0;
	position: fixed;
	z-index: 10;
	width: 90%;
	max-width: 700px;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	box-shadow: 0 0 100px rgba(0,0,0,0.5);
}
.alert *{
	color: #fff;
	box-shadow: none;
	text-shadow: none;
}
.alert-success{background-color: #8BC34A;}
.alert-warning{background-color: #FFC107;}
.alert-error{background-color: #F44336;}
.alert h4{color: #fff; text-shadow:none; margin-bottom: 10px; font-size: 22px; text-transform: capitalize;}
.alert p{margin-bottom: 0; color: #fff; text-shadow: none; line-height: 1;}
.alert .close{right: 0; top: 0; color: #fff; text-shadow: none; opacity: 1;}

.m{width: 100%; max-width: 1260px; margin: 0 auto;}
.m700{width: 100%; max-width: 700px; margin: 0 auto;}
.m900{width: 100%; max-width: 900px; margin: 0 auto;}
.m1000{width: 100%; max-width: 1000px; margin: 0 auto;}

.ova{overflow: auto;}
.rel{position: relative;}

.tl{text-align: left;}
.tc{text-align: center;}
.tr{text-align: right;}

.h100{height: 100%;}

.bg{background-repeat: no-repeat; background-position: center; background-size: cover;}

.f{display: flex; flex-flow: row wrap; justify-content: flex-start; align-content: flex-start;}
.f.lr{justify-content: space-between;}
.f.c{justify-content: center;}
.f.r{justify-content: flex-end;}
.f.cv{align-content: center; align-items: center;}
.f.b{align-content: flex-end;}

.f > .c10{width: 100%;}
.f > .c9{width: 90%;}
.f > .c8{width: 80%;}
.f > .c7{width: 70%;}
.f > .c66{width: 66.66%;}
.f > .c6{width: 60%;}
.f > .c5{width: 50%;}
.f > .c4{width: 40%;}
.f > .c33{width: 33.33%;}
.f > .c3{width: 30%;}
.f > .c25{width: 25%;}
.f > .c2{width: 20%;}
.f > .c15{width: 15%;}
.f > .c1{width: 10%;}
.f > .c05{width: 05%;}
.f > .vac{align-self: center;}	
.f > .f1{flex: 1;}

.pd1{padding: 1px;}
.pd2{padding: 2px;}
.pd3{padding: 3px;}
.pd4{padding: 4px;}
.pd5{padding: 5px;}
.pd5-0{padding: 5px 0;}
.pd5-10{padding: 5px 10px;}
.pd10-5{padding: 10px 5px;}
.pd10{padding: 10px;}
.pd10-0{padding: 10px 0;}
.pd0-10{padding: 0 10px;}
.pd10-30{padding: 10px 30px;}
.pd10-20{padding: 10px 20px;}
.pd10-15{padding: 10px 15px;}

.pd15{padding: 15px;}
.pd15-0{padding: 15px 0;}
.pd0-15{padding: 0 15px;}
.pd15-30{padding: 15px 30px;}

.pd20{padding: 20px;}
.pd20-0{padding: 20px 0;}
.pd0-20{padding: 0 20px;}
.pd20-30{padding: 20px 30px;}
.pd20-15{padding: 20px 15px;}
.pd20-10{padding: 20px 10px;}

.pd30{padding: 30px;}
.pd30-0{padding: 30px 0;}
.pd0-30{padding: 0 30px;}
.pd30-20{padding: 30px 20px;}
.pd30-15{padding: 30px 15px;}
.pd30-10{padding: 30px 10px;}

.pd40{padding: 40px;}
.pd40-0{padding: 40px 0;}
.pd0-40{padding: 0 40px;}
.pd40-20{padding: 40px 20px;}
.pd40-15{padding: 40px 15px;}
.pd40-10{padding: 40px 10px;}

.pd50{padding: 50px;}
.pd50-0{padding: 50px 0;}
.pd0-50{padding: 0 50px;}
.pd50-30{padding: 50px 30px;}
.pd50-20{padding: 50px 20px;}
.pd50-15{padding: 50px 15px;}
.pd50-10{padding: 50px 10px;}

.pd60{padding: 60px;}
.pd60-0{padding: 60px 0;}
.pd0-60{padding: 0 60px;}
.pd60-30{padding: 60px 30px;}
.pd60-20{padding: 60px 20px;}
.pd60-15{padding: 60px 15px;}
.pd60-10{padding: 60px 10px;}

.pd70{padding: 70px;}
.pd70-0{padding: 70px 0;}
.pd0-70{padding: 0 70px;}
.pd70-30{padding: 70px 30px;}
.pd70-20{padding: 70px 20px;}
.pd70-15{padding: 70px 15px;}
.pd70-10{padding: 70px 10px;}

.pd80{padding: 80px;}
.pd80-0{padding: 80px 0;}
.pd0-80{padding: 0 80px;}
.pd80-30{padding: 80px 30px;}
.pd80-20{padding: 80px 20px;}
.pd80-15{padding: 80px 15px;}
.pd80-10{padding: 80px 10px;}

.pd90{padding: 90px;}
.pd90-0{padding: 90px 0;}
.pd0-90{padding: 0 90px;}
.pd90-30{padding: 90px 30px;}
.pd90-20{padding: 90px 20px;}
.pd90-15{padding: 90px 15px;}
.pd90-10{padding: 90px 10px;}

.pd100{padding: 100px;}
.pd100-0{padding: 100px 0;}
.pd0-100{padding: 0 100px;}
.pd100-30{padding: 100px 30px;}
.pd100-20{padding: 100px 20px;}
.pd100-15{padding: 100px 15px;}
.pd100-10{padding: 100px 10px;}

.pd120{padding: 120px;}
.pd120-0{padding: 120px 0;}
.pd0-120{padding: 0 120px;}
.pd120-30{padding: 120px 30px;}
.pd120-20{padding: 120px 20px;}
.pd120-15{padding: 120px 15px;}
.pd120-10{padding: 120px 10px;}

.pd150{padding: 150px;}
.pd150-0{padding: 150px 0;}
.pd0-150{padding: 0 150px;}
.pd150-30{padding: 150px 30px;}
.pd150-20{padding: 150px 20px;}
.pd150-15{padding: 150px 15px;}
.pd150-10{padding: 150px 10px;}

.pd200-30{padding: 200px 30px;}

.pd-nr{padding-right: 0;}
.pd-nl{padding-left: 0;}
.pd-nt{padding-top: 0;}
.pd-nb{padding-bottom: 0;}

/*--------------------------------------------------------------*/
/*---------------------ESTILO MANTENIMIENTO---------------------*/
/*--------------------------------------------------------------*/

body.mantenimiento:after{
	content: "";
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #333;
	z-index: -1;
}
body.mantenimiento h1{
	margin-top: 50px; 
	text-transform: uppercase; 
	color: #fff;
	font-weight: bold;
	font-size: 55px;
}
body.mantenimiento h2{
	color: #fff;
	margin-bottom: 50px;
}
body.mantenimiento .sc i{
	background-color: #fff;
	color: blue;
	width: 60px;
	height: 60px;
	line-height: 60px;
	border-radius: 50%;
	font-size: 24px;
}
body.mantenimiento .sc i:hover{
	color: #fff;
	background-color: transparent;
	border: 2px solid #fff;
}
body.mantenimiento fieldset{
	border: none;
	padding-bottom: 40px;
	position: relative;
}
body.mantenimiento fieldset input{
	height: 35px;
	padding: 0 10px;
	margin-bottom: 5px;
}
body.mantenimiento img
{
	max-width: 300px;
}
/*--------------------------------------------------------------*/
/*----------------------------ESTILO----------------------------*/
/*--------------------------------------------------------------*/

header
{
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
	background-color: #fff;
	box-shadow: 0 -5px 15px rgba(0,0,0,0.3);
}
header .logo
{
	margin-left: 25px;
}
header .logo img
{
	max-height: 55px;
}
header .contactar
{
	margin-right: 25px;
}
header .menu li
{
	display: inline-block;
}
header .menu li a
{
	padding: 35px 65px;
	border-left: 1px solid #e5e5e5;
	display: block;
	position: relative;
	color: #666;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 13px;
	transition:all 0.3s ease-out;
	-webkit-trasition:all 0.3s ease-out;
}
header .menu li a:hover
{
	background-color: #f7f7f7;
	color: #333 !important;
}
header .menu li.active a
{
	color: #ff4db2;
}
header .menu li.active a:after
{
	content: "";
	position: absolute;
	background-color: #ff4db2;
	top: 0;
	left: 0;
	width: 100%;
	height: 4px;
}
header .menu li.item-117 a,
header .menu li.item-143 a,
header .menu li.item-137 a,
header .menu li.item-131 a,
header .menu li.item-125 a
{
	border-right: 1px solid #e5e5e5;
}
.portada
{
	height: 100vh;
	width: 100%;
	text-align: center;
	position: relative;
}
.portada .swiper-container
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}
.portada .swiper-container .swiper-slide
{
	height: 100vh;
}
.overlayportada
{
	position: absolute;
	top: 0;
	left: 0;
	height: 100vh;
	width: 100%;
	background-color: rgba(25,26,28,0.5);
}
.portada h1
{
	color: #fff;
	font-size: 70px;
	text-transform: uppercase;
	font-weight: 600;
	margin-top: 50px;
}
.portada h2
{
	font-family: 'Playfair Display' !important;
	color: #fff;
	font-size: 27px;
	line-height: 1.4;
	padding: 0;
	font-weight: 400;
	padding-bottom: 25px;
}
.portada .btn
{
	padding: 17px 45px;
}
h3
{
	font-size: 35px;
	font-weight: 400;
	line-height: 1.4;
}
h4
{
	font-family: 'Playfair Display' !important;
	color: #969696;
	font-size: 18px;
	margin: 30px 0;
	line-height: 1.6;
	font-style: italic;
}
p
{
	color: #666;
	line-height: 1.9;
	font-size: 15px;
	margin-bottom: 30px;
}
sup
{
	color: inherit;
	font-weight: inherit;
	font-family: inherit !important;
}
.bloque3
{
	background-color: #f4f4f4;
}
.llamada1
{
	background-color: #292d2e;
}
.llamada1 h3
{
	color: #fff;
	text-transform: uppercase;
	font-size: 17px;
	font-weight: 600;
	position: relative;
}
.bloque4 h4
{
	margin: 0;
	font-family: 'Montserrat' !important;
	text-transform: uppercase;
	font-size: 17px;
	font-weight: 600;
	color: #fff;
	line-height: initial;
	font-style: normal;
}
.bloque4 p
{
	font-family: 'Playfair Display' !important;
	color: #fff;
	margin: 0 auto;
	max-width: 350px;
	font-size: 16px;
	font-style: italic;
}
.fotogaleria
{
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	height: 180px;
	cursor: pointer;
	position: relative;
	border-radius: 4px;
}
.fotogaleria .overlayfoto
{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: #ff4db2;
	opacity: 0;
	transition:all 0.3s ease-out;
	-webkit-trasition:all 0.3s ease-out;
}
.fotogaleria .overlayfoto span
{
	color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 80px;
}
.fotogaleria:hover .overlayfoto
{
	opacity: 0.9;	
}
.bloque5
{
	background-color: #f4f4f4;
}
.llamada1.llamadavideo
{
	background-color: #f4f4f4;
	transition:all 0.3s ease-out;
	-webkit-trasition:all 0.3s ease-out;
}
.llamadavideo h3:before
{
	content: '\f04b';
	font-family: "FontAwesome" !important;
	color: #fff;
	margin-right: 20px;
	font-size: 10px;
	border: 2px solid #fff;
	padding: 7px 8px;
	border-radius: 50px;
	text-align: center;
	vertical-align: middle;
}
.videoinde
{
	padding: 155px 30px;
	background-image: url(/images/estructura/videoinde.jpg);
	border-radius: 4px;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	cursor: pointer;
}
.videoinde2
{
	background-image: url(/images/estructura/videoinde2.jpg);
}
.producto
{
	height: 155px;
	border-radius: 4px 4px 0 0;
}
.fueraprodu
{
	box-shadow: 0 0 20px rgba(0,0,0,0.1);
}
.productotitulo
{
	background-color: #ff4db2;
	color: #fff;
	border-bottom: 3px solid #de2c91;
	border-radius: 0 0 4px 4px;
	transition:all 0.3s ease-out;
	-webkit-trasition:all 0.3s ease-out;
}
.bloque6 li,
.bloque6 li a
{
	color: #666;
	line-height: 1.9;
	font-size: 15px;
	max-width: 500px;
	list-style: none;
}
.bloque6 li.tit
{
	color: #212121;
	text-transform: uppercase;
	font-weight: 600;
	padding-top: 15px;
}
.bloque6 #mapagoogle
{
	height: 450px;
	box-shadow: 0 0 20px rgba(0,0,0,0.1);
	max-width: 550px;
	margin: 0 auto;
}
.bloque6 #mapagoogle iframe
{
	height: 100%;
	width: 100%;
}
footer .logo img
{
	max-width: 235px;
}
.subfooter
{
	background-color: #f4f4f4;
	padding: 15px 30px;
}
.subfooter ul li
{
	list-style: none;
	display: inline-block;
	padding-right: 25px;
}
.subfooter ul li a
{
	color: #969696;
	font-size: 11px;
	font-weight: 500;
	transition:all 0.3s ease-out;
	-webkit-trasition:all 0.3s ease-out;
}
#volverarriba
{
	color: #969696;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: 500;	
	transition:all 0.3s ease-out;
	-webkit-trasition:all 0.3s ease-out;
	cursor: pointer;
}
#volverarriba:after
{
	content: '\f106';
	font-family: "FontAwesome" !important;
	color: #969696;
	margin-left: 15px;
	font-size: 13px;
}
.subfooter a:hover,
#volverarriba:hover,
#volverarriba:hover:after
{
	color: #ff4db2;
}
.redes
{
	padding-top: 25px;
}
.redes li
{
	display: inline-block;
	padding: 0 10px;
	cursor: pointer;
}
.redes li i
{
	background-color: #f4f4f4;
	width: 35px;
	height: 35px;
	text-align: center;
	line-height: 2.1;
	color: #969696;
	border-radius: 50px;
	transition:all 0.3s ease-out;
	-webkit-trasition:all 0.3s ease-out;
}
.redes li i:hover
{
	background-color: #ff4db2;
	color: #fff;
}
.bloque3 img
{
	position: absolute;
	right: 0;
	height: 450px;
	top: 50%;
	transform: translateY(-50%);
	box-shadow: 0 0 15px rgba(0,0,0,0.1);
	border-radius: 4px 0 0 4px;
}
.bloque2 img
{
	position: absolute;
	left: 0;
	height: 450px;
	top: 50%;
	transform: translateY(-50%);
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
	border-radius: 0 4px 4px 0;
}
.cabecera
{
	margin-top: 85px;
}
.cabecera .overlay
{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(25,26,28,0.5);
}
.cabecera h1
{
	color: #fff;
	font-weight: 600;
	font-size: 35px;
	padding-bottom: 8px;
}
.cabecera .migasdepan li
{
	display: inline-block;
}
.cabecera .migasdepan i
{
	padding: 0 10px;
	color: #fff;
}
.cabecera .migasdepan li a,
.cabecera .migasdepan li span
{
	color: #fff;
	font-weight: 500;
}
.cabecera .migasdepan li.active span
{
	color: #ff4db2;
	font-weight: 600;	
}
.gallery-top 
{
	height: 600px;
	overflow: hidden;
	position: relative;
}
.gallery-thumbs 
{
	height: 150px;
	padding-top: 15px;
	overflow: hidden;
	position: relative;
}
.gallery-thumbs .swiper-slide 
{
	height: 100%;
	opacity: 0.4;
}
.gallery-thumbs .swiper-slide-thumb-active 
{
	opacity: 1;
}
.paginainstalaciones .bloqueiz img
{
	position: absolute;
	left: 0;
	height: 400px;
	top: 50%;
	transform: translateY(-50%);
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
	border-radius: 0 4px 4px 0;
}
.paginainstalaciones .bloquede img
{
	position: absolute;
	right: 0;
	height: 400px;
	top: 50%;
	transform: translateY(-50%);
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
	border-radius: 0 4px 4px 0;
}
/*--------------- SIDR ----------------*/
.sidr{
  display:none;
  position:absolute;
  position:fixed;
  top:0;
  height:100%;
  z-index:999999;
  width:210px;
  overflow-x:none;
  overflow-y:auto;
  font-size:15px;
  background: #ff4db2;
  color:#fff;
  -webkit-box-shadow:inset 0 0 5px rgba(0,0,0,0.5);
  -moz-box-shadow:inset 0 0 5px rgba(0,0,0,0.5);
  box-shadow:inset 0 0 5px rgba(0,0,0,0.5);
}

.sidr .sidr-inner{padding:0;}

.sidr .sidr-inner>p{margin-left:15px;
  margin-right:15px}

.sidr.right{left:auto;
  right:-260px}

.sidr.left{left:-260px;
  right:auto} 
/* mio */
.sidr{padding-top: 0px;}
.sidr li a{color: #fff; display: block; line-height: 1; padding: 15px 20px; font-weight: 600; font-size: 13px;}
.sidr li{display: block; border-bottom: 1px solid rgba(255,255,255,0.2);}
.sidr li ul li{border-top: 1px dotted rgba(255,255,255,0.2); border-bottom: 0;}
.sidr li ul li a{font-size: 11px; padding-left: 35px; font-weight: 600;}
.sidr-class-menu > li{border-bottom: 1px solid #444;}

.sidr li a:hover, .sidr li.sidr-class-active > a, .sidr a:hover, .sidr a:focus, .sidr a:active{
  color: #fff !important;
  background-color: #de2c91 !important;
}
.sidr li .submenu{display: none;}

.sidr div.mod-languages ul {margin: 0; padding: 0; text-align: center; position: absolute; bottom: 0;}
.sidr div.mod-languages ul.lang-inline li {display: inline-block; margin: 0; border: none;}
.sidr div.mod-languages a {padding: 30px 10px;}
/*------------- FIN SIDR --------------*/
.linkwhatsapp
{
	position: fixed;
	bottom: 0;
	right: 30px;
	z-index: 9999;
	background-color: #00e676;
	padding: 10px 30px;
	border-radius: 4px 4px 0 0;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
.linkwhatsapp i
{
	color: #fff;
	margin-right: 10px;
	vertical-align: middle;
	font-size: 15px;
}
.linkwhatsapp span
{
	color: #fff;
	font-size: 15px;
	font-weight: 600;
	text-transform: uppercase;
	vertical-align: middle;
}
.error .f
{
	height: 100vh;
}
body.error404 footer,
body.error404 .llamadavideo,
body.error404 .subfooter
{
	display: none;
}
#xmap img
{
	display: none;
}
.textolegal h2
{
	text-transform: uppercase;
	font-weight: 600;
	padding-top: 15px;
	padding-bottom: 5px;
}
.textolegal p
{
	color: #666;
	line-height: 1.5;
	font-size: 15px;
	margin-bottom: 15px;
}
.textolegal li
{
	color: #666;
	line-height: 1.5;
	font-size: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}



.box{
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0 0 10px  rgb(0 0 0 / 5%);
}

.titulo{
	font-size: 35px;
	font-weight: 400;
	line-height: 1.4;
	margin-bottom: 40px;
}

.imgDiv{
	
	height: 210px;
}



.img_tit{

	background-color: #ff4db2;
	padding: 10px;
	border-bottom: 3px solid #de2c91;
	font-family: 'Montserrat';
	font-size: 17px;
	font-weight: 600;
	color : #fff;
}

.imgItem{
  	height: 280px;
  	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0 0 10px  rgb(0 0 0 / 5%);
}

.producto_final a.rokbox{
	position:relative;
	background-repeat: no-repeat;
	background-position: center; 
	background-size: cover; 
	height: 280px ;
	display: block;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0,0,0,0.05);
	transition: all 0.3s ease-out;}


.galeria .item{ 
	width: 50%;
	padding:15px;}

.producto_final a.rokbox:hover{
	box-shadow: 0 0 10px rgba(0,0,0,0.6);
}

.producto_final a.rokbox:before{
	content: "";
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	transition: all 0.3s ease-out;
    border-radius: 10px;
    opacity: 0;
}
.producto_final a.rokbox:after{
	font-family: "FontAwesome" !important;
	cursor:pointer;
	content: "\f002";
	position:absolute;
	top:50%;
	left:50%;
	color:white;
	font-size: 40px;  
	transition: all 0.3s ease-out;
    transform: translate(-50%,-50%);
    opacity: 0;		 
}

.producto_final a.rokbox:hover:before, .producto_final a.rokbox:hover:after{opacity: 1;}